[**brk-client**](../README.md)

***

[brk-client](../globals.md) / AddrTxidsParam

# Interface: AddrTxidsParam

Defined in: [Developer/brk/modules/brk-client/index.js:53](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L53)

## Properties

### afterTxid?

> `optional` **afterTxid?**: `string` \| `null`

Defined in: [Developer/brk/modules/brk-client/index.js:54](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L54)

Txid to paginate from (return transactions before this one)
